.QuoteFull {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	font-size: 14px;
	text-align: right;
	line-height: 17px
}

.QuoteFullSrc {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}

.MagShortNoDesign, .MagShortNoDesign A {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

.MagShortNoDesign a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.GenericFeedTitle, TD.GenericFeedTitle {
	font-family: Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6D7296; 
	text-decoration: none;
}

.GenericFeedTitle A {
	text-decoration: none;
	color: #6D7296; 
}

.GenericFeedTitle A:hover {
	text-decoration: underline;
	color: #6D7296; 
}

.GenericFeedSyn {
	font-family: Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-Size: 11px;
	font-weight: normal;
	color: #585858;
}

.GenericFeedSmall {
	font-family: Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-Size: 10px;
	font-weight: normal;
	color: #585858;
}

.GenericFeedSubtitle {
	font-family: Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-Size: 10px;
	font-weight: normal;
	color: #585858;
}

.GenericFeedSyn A, .GenericFeedSmall A{
	text-decoration: underline;
	color: #585858;
}	

.GenericFeedSyn A:hover, .GenericFeedSmall A:hover {
	text-decoration: none;
	color: #585858;
}

.ThoughtFullTitle, .ThoughtFullTitle a   {
	font-family: Georgia,"Times New Roman", Times, serif;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	font-size: 13px;
	
}

.FeedTitle {
	color: #333333;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-Size: 11px;
	font-weight: bold;
}


.FeedText {
	color: #333333;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-Size: 11px;
	font-weight: normal;
}

.FeedSubtitle {
	color: #7D7D7D;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
		
.FeedSmall { 
 	color: #333333;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-Size: 10px;
	font-weight: normal; 	
}

.FeedTitle A, .FeedText A, .FeedSmall A {
	color: #333333;
	text-decoration: underline;
}

.FeedTitle A:hover, .FeedText A:hover, .FeedSmall A:hover {
	color: #333333;
	text-decoration: none;
}

.ThoughtFullTitle a:hover   {
 	text-decoration: underline;
}

.homeform {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #9C97A7;
	font-size: 9px;
	font-weight: normal;
	color: #6b6b6b;
}        
	
.dailyQuoteShort,  .dailyQuoteShort A {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-indent: 2pt;
	white-space: normal;
	text-align: center;
	text-decoration: none;
}

.dailyQuoteShort A:hover {
	color: #000000;
	text-decoration: underline;
}

.PashahShort, .PashahShort A {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #835123;
	text-decoration:none;
}

.PashahShort A:hover{
	color: #835123;
	text-decoration:underline;
}

/*RULES FROM ORIGINAL HOME.CSS*/

.homeregtext  { font: 11px Tahoma; color: #333333; }
       
.hometitle { font:11px Tahoma; color: #333333; font-weight: bold; }

.homeregtext a, .hometitle a:link,  a:visited.homeregtext, .homeregtext a:link, .hometitle a:visited, .hometitle a{ color:#333333; text-decoration: underline; }

.hometitle a:hover {color:#333333; text-decoration: none }

.homeregtext a:hover {color:#333333; text-decoration: none; }

.HomeSidePrplForm { /*Subscribe form*/
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 1px solid DFC4DF;
	background-color: #FFFFFF;
}
.HomeSidePinkForm { /*Candle Lighting Search Form*/
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 1px solid #990000;
	background-color: #FFFFFF;
}

.HomeSideGreenForm { /*Subscribe Option 2*/
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 1px solid #336666;
	background-color: #FFFFFF;
}

.you-are-here { /*For Yahoo when no Left-Nav Selceted*/
	background-color: #E0E0EB;
}

/* The Following Rules are for the textlinks to the left of the Main Promo on the homepage */
.textlinkHeader {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8686A4;
}

.textlink, .textlink a {
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000062;
	text-decoration: none;
}
		
A.textlink a:hover {
	text-decoration: underline;
}

.textlinkHeader {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8686A4;
}
.textlink, .textlink a {
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000062;
	text-decoration: none;
}
		
A.textlink a:hover {
	text-decoration: underline;
}